<DialogueContext.PU_VENDOR02_F_VCO_Offer_Drink_FlatWhiteJazz_IG_001_HowAboutA __id="afa02d44-531a-4005-9587-3f73e885a830" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_VCO_Offer_Drink_FlatWhiteJazz_IG_001_HowAboutA" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_VCO_Offer_Drink_FlatWhiteJazz_IG_001_HowAboutA" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_VCO_Offer_Drink_FlatWhiteJazz_IG_001_HowAboutA>